/* CSS Document */
h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
	}
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
	margin:0;
	color:#787878;
	background: #000 url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/main_bg.jpg) repeat-x fixed center top;
	text-align: center;
	}
ul, ol {
	list-style-type: none;
}
a {
	color: #ff009a;
	}

a:hover {
	color: #00a3cf;
	}

img {
	border: 0;
	text-decoration:none;
	margin: 0;
	}
img a {
	border: 0;
	text-decoration:none;
	margin: 0;
	}
hr {
	visibility: hidden;
	clear: both;
	}
.nonewline { white-space: nowrap; }

/* Clearfix */
.clearfix:after {
    content: " "; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
    display: inline-block;
    min-height: 1%;
}
/* Hides from IE \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE */


/*　content box　*/
#wrapper {
	background-repeat: repeat-y;
	text-align: left;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 13px;
	}
#par{
	position:relative;
    /*overflow:hidden;*/
    margin:0 auto 96px;
	width:1040px;
	height: 575px;
	}
#image_mask {
	text-align: center;
	position: relative;
	width: 1028px;
	height: 516px;
	overflow: hidden;
	margin: 0 auto;
	}
#frame {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/frame.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 1028px;
	height: 516px;
	z-index: 9;
	}

.layer{
	position:absolute;
	top: 0;
	margin: 0;
	}

.bg1{
	background-color: #af812b;
	}

.bg2{
	width:105%;
	height: 536px;
	z-index: 10;
	margin-top: 195px;
	}
